# cJobPool Class Reference

List of all members.

## Public Member Functions

void | Tick ()
int | CreateJob (MessageCall mc, LPVOID wParam, LPVOID lParam, char *szName, int iFreq, int iNumTimes)
cJob * | GetJobByID (int iID)
int | GetJobIDByName (char *szName)
void | RemoveJob (int iID)

## Static Public Attributes

static clock_t | longtime
static clock_t | NextTickTime

The documentation for this class was generated from the following files:

- E:/uas2/Server/Job.h
- E:/uas2/Server/Job.cpp